<?php
if(!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();

$APPLICATION->RestartBuffer();
unset($arResult["COMBO"]);

//if(!empty($arParams["sects"])){ //проверяем в параметрах шаблона есть ли айди разделов и если есть формируем новую ссылку фильтрации с учетом разделов
//
//
//    $arResult["FILTER_URL"] = str_replace("/clear/","/apply/",$arResult["FILTER_URL"]);
//    $arResult["FILTER_URL"] = str_replace("/apply/","/sect-is-".implode("-or-",$arParams["sects"])."/",$arResult["FILTER_URL"]);
//    if(!strpos($arResult["FILTER_URL"],"/apply/")){
//        $arResult["FILTER_URL"].="apply/";
//    }
//    $arResult["FILTER_AJAX_URL"] = $arResult["FILTER_URL"];
//    $arResult["SEF_SET_FILTER_URL"] = $arResult["FILTER_URL"];
//}

echo CUtil::PHPToJSObject($arResult, true);
